<?php



include('scripts/checkday.php');

?>

<div class="<?=$holder?>">

<div class="<?=$title_class?>">
<?php switch($day){ 
case('monday'):echo "Ponedeljak";break;
case('tuesday'):echo "Utorak";break;
case('wednesday'):echo "Sreda";break;
case('thursday'):echo "Četvrtak";break;
case('friday'):echo "Petak";break;
case('weekend'):echo "SUB/NED";break;

}
?><br /><?=$functions->currentDay($day, $week);?></div>

<?php include('days.php')?>

</div>

